We require GNU Make 3.81.
authordiego <diego@9553f0bf-9b14-0410-a0b8-cfaf0461ba5b>
Tue, 15 Apr 2008 06:53:15 +0000 (06:53 +0000)
committerdiego <diego@9553f0bf-9b14-0410-a0b8-cfaf0461ba5b>
Tue, 15 Apr 2008 06:53:15 +0000 (06:53 +0000)
commit2cb6b76234ad9f8452dd06a90a0709cfeea4f697
treeb9895b58e561435e3195b7eb213614bc1671a906
parent263a3c93f3780fc7e6ff314979b6574f4da35373
We require GNU Make 3.81.

git-svn-id: file:///var/local/repositories/ffmpeg/trunk@12829 9553f0bf-9b14-0410-a0b8-cfaf0461ba5b
INSTALL